<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<keymaps>
    <key value="2, 82" name="PREV" />
    <key value="1, 48" name="HOME" />
    <key value="2, 128" name="NEXT" />
    <key value="1, 165" name="MUTE" longpress="POWER" />
    <key value="7, 2" name="VOL+" />
    <key value="7, 1" name="VOL-" />
    <key value="1, 200" name="BT" />
</keymaps>
